* { margin:0; padding:0; border:0; text-decoration:none; color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:14px;}
body{ direction:ltr; background-color:#fff; text-align:left; }
h1{ font-size:20px;color:#DE0B20; }
h2{ font-size:16px; }
p{ clear:both; }
ul{ margin:7px; text-align:right; padding:7px; list-style-type:square; }

a:link{ color:#DE0B20; font-size: 16px;}

.aboutus{width:100%;}
.aboutxt{width:50%; float:left; margin: 0 10% 0 0;}
.aboutpic{width:30%; float:left; border: 1px solid #1F71B8; box-sizing:border-box;}
.aboutpic img {margin: 12px; width:100%; height:auto; max-width:326px; }

.sheipic{width:100%;}
.spic{width:21%; margin: 10px 2% 0 0; float:left; border: 1px solid #1F71B8; box-sizing:border-box;  }
.spic img{ margin: 12px; width:100%; height:auto; max-width:230px;}

.whatne{width:100%;}
.what{width:45%; float:left; margin: 0 0 0 5%;}
.what img{border: 1px solid #eeeeee;margin: 0 0 10px 0;}


@media screen and (max-width: 670px) {
.what, iframe, .spic, .aboutxt, .aboutpic{width:98%; padding:none;}

	}




